<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- fonts and icons -->
    <link href="https://fonts.googleapis.com/css?family=Ubuntu:400,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Press+Start+2P&display=swap" rel="stylesheet"> 


    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <title>Capstone 1 - Home</title>
    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">
</head>
<body>

	<div class="jumbotron jumbotron-fluid">
		<div class="site-info col-md-10 offset-md-2 mx-auto">
			<div class="row">
				<div class="site-info-text1 col-md-4">
					Gamers
				</div>
				<div class="site-logo col-md-4">
					<img src="./assets/images/logo.png">
				</div>
				<div class="site-info-text2 col-md-4">
					Guild
				</div>								
			</div>
			<h5 class="site-info-text3"> Work Hard | Play Harder</h5>
			<button type="button" class="btn1 btn-primary" onclick="window.location.href = './home/index.html';">See our products</button>
			<button type="button" class="btn2 btn-danger" onclick="window.location.href = '#';">Join the guild</button>
			<button type="button" class="btn3 btn-success" onclick="window.location.href = '#';">Sign in</button>
			<button type="button" class="btn4 text-white" onclick="window.location.href = './about us/index.html';">About GG</button>						
		</div>
	</div>		


	<div class="subheader-container">
		<hr>
		<div class="col-md-10 offset-md-2 mx-auto">
			<div class="subheader row">
				<div class="newsletter col-md-4">
					<h5><strong>Sign Up For Our Guild Updates</strong></h5>
					<p>Be the first to learn about guild promotions, special events, new arrivals and more!</p>
					<div class="input-group mb-3">
	  					<input type="text" class="form-control" placeholder="Recipient's username" aria-label="Recipient's username" aria-describedby="basic-addon2">
	  					<div class="input-group-append">
	    				<span class="input-group-text" id="basic-addon2">Sign Up</span>
	  					</div>
					</div>
				</div>

				<div class="social-media col-md-4">
					<h5><strong>Contact Us</strong></h5>
					<p>3/F VMall, Greenhills Shopping Center</p>
					<p>Ortigas Ave., San Juan 1500</p>
					<p>support@gamerguild.ph</p>
					<p>Hotline: +63 922 8958 567</i></p>
					<i class="fab fa-facebook-square"></i>
					<i class="fab fa-instagram"></i>
					<i class="fab fa-twitter"></i>
					<i class="fab fa-youtube"></i>
				</div>

				<div class="col-md-4">
					<h5><strong>Account</strong></h5>
					<p><a href="#">My Account</a></p>
					<p><a href="#">Order History</a></p>
					<p><a href="#">Guild Updates</a></p>
					<p><a href="#">Transaction History</a></p>
					<p><a href="#">FAQs</a></p>
				</div>
			</div>
		</div>
	</div>
	<footer class="fixed-bottom">
		<p>Copyright 2020 Gamers Guild. All rights reserved</p>
		<p>Powered by Zuitt Inc.</p>
	</footer>

	<!-- Required bootstrap script -->
	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>


</body>
</html>